/* Carousel */

.ss-slideshow {
    position: relative;
}

.ss-slideshow,
.ss-slideshow a {
    color: #fff;
}

.ss-slideshow .ss-slide {
    min-height: 400px;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
    width: 100%;
}

.ss-slideshow .ss-slide-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 40px 60px;
}

.ss-slideshow .ss-browse {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10%;
    z-index: 110;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    padding: 0 20px;
    font-size: 23px;
    cursor: pointer;
}

.ss-slideshow .ss-browse.ss-left {
    left: 0;
    text-align: left;
}

.ss-slideshow .ss-browse.ss-left:after {
    content: "\f053";
}

.ss-slideshow .ss-browse.ss-right {
    right: 0;
    text-align: right;
}

.ss-slideshow .ss-browse.ss-right:after {
    content: "\f054";
}

.ss-slideshow .ss-slide-navigation {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    text-align: center;
    z-index: 110;
}
.ss-slideshow .ss-slide-navigation span {
    color: #fff;
    font-family: FontAwesome;
    text-rendering: auto;
    margin: 0 2px;;
    cursor: pointer;
    font-size: 11px;
}

.ss-slideshow .ss-slide-navigation span:before {
    content: "\f111";
}

.ss-slideshow .ss-slide-navigation .cycle-pager-active:before {
    content: "\f10c";
}